@charset "UTF-8";


#main_wrapper h4 {
  color: #f49d2c;
  font-size: 14px;
  margin-bottom: 0;
}

section > section > p {
  margin: 0 0 0 22px;
}

section > section > ol {
  margin-top: 0;
}


/* ----- privacy_intro_text ----- */
#privacy_intro_text {
  margin: 30px 0;
}


/* ----- privacy_bottom ----- */
#main_wrapper #privacy_bottom h3 {
  color: #f49d2c;
  border: none;
  font-size: 14px;
  margin: 0 0 0 10px;
  padding-bottom: 0;
}

#privacy_bottom p {
  margin: 0 0 10px 22px;
}

